Bug 428324 - iptables example for cman ports has incorrect syntax
iptables example for cman ports has incorrect syntax
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On: 428318
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 15:30 EST by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 16:15:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2008-01-10 15:30:33 EST
+++ This bug was initially created as a clone of Bug #428318 +++

Description of problem:
In _Configuring_and_Managing_a_Red_Hat_Cluster_, "2.2.3. Examples of iptables
Rules", "Example 2.1. Port 5404, 5405: cman", the syntax is incorrect.

It should be this:

iptables -A INPUT -i 10.10.10.200 -m multiport -m state --state NEW -p udp -s
10.10.10.0/24 -d 10.10.10.0/24 --dports 5404,5405 -j ACCEPT

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul Kennedy 2008-01-10 16:46:49 EST
Checked in to repo and requested push to docs page.
Comment 2 Paul Kennedy 2008-01-16 16:15:27 EST
No need to push to docs page; this is for RHEL 5.2. Verified that DocBot builds
with corrected content. This document will be pushed to docs page when RHEL 5.2
is released.

Note You need to log in before you can comment on or make changes to this bug.